@charset "UTF-8";

/* Customize */
.hidden{
    display: none;
}
.margin-b-0{margin-bottom: 0 !important;}
.margin-b-10{margin-bottom: 10px !important;}
.margin-b-20{margin-bottom: 20px !important;}
.margin-b-30{margin-bottom: 30px !important;}
.margin-b-40{margin-bottom: 40px !important;}
.margin-b-50{margin-bottom: 50px !important;}
.margin-b-60{margin-bottom: 60px !important;}
.margin-b-70{margin-bottom: 70px !important;}

.margin-t-0{margin-top: 0 !important;}
.margin-t-10{margin-top: 10px !important;}
.margin-t-20{margin-top: 20px !important;}
.margin-t-30{margin-top: 30px !important;}
.margin-t-40{margin-top: 40px !important;}
.margin-t-50{margin-top: 50px !important;}
.margin-t-60{margin-top: 60px !important;}
.margin-t-70{margin-top: 70px !important;}

.margin-r-0{margin-right: 0 !important;}
.margin-r-10{margin-right: 10px !important;}
.margin-r-20{margin-right: 20px !important;}
.margin-r-30{margin-right: 30px !important;}
.margin-r-40{margin-right: 40px !important;}

.margin-l-0{margin-left: 0 !important;}
.margin-l-10{margin-left: 10px !important;}
.margin-l-20{margin-left: 20px !important;}
.margin-l-30{margin-left: 30px !important;}
.margin-l-40{margin-left: 40px !important;}

.font-14{font-size: 14px !important;}
.font-15{font-size: 15px !important;}
.font-16{font-size: 16px !important;}
.font-17{font-size: 17px !important;}
.font-18{font-size: 18px !important;}
.font-19{font-size: 19px !important;}
.font-20{font-size: 20px !important;}

.font-bold{font-weight: 700;}
.font-semibold{font-weight: 600;}
.font-medium{font-weight: 500;}
.font-regular{font-weight: 400;}

body *{
    font-family: 'NanumSquareNeo', sans-serif !important;
}


/* 공통 */
.title{
    font-weight: 900;
    font-size: 36px;
    color: #0e7044;
}

.normal{
    font-weight: 700;
    font-size: 18px;
}

.flex{
    display: flex;
}

#mainvisual{
    background: url('../images/mainvisual.png') no-repeat center 0 / cover;
    height: 100dvh;
    border-radius: 0 0 100px 0;
    position: relative;
}

#mainvisual .container{
    max-width: 1490px;
}

#mainvisual .txt_wrap{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0 20px;
}

#mainvisual .txt_wrap p{
    color: #0e7044;
    font-size: 25px;
    font-weight: 700;
    line-height: 45px;
    margin: 0 0 50px;
 }

#mainvisual .txt_wrap h2{
    color: #0e7044;
    font-size: 65px;
    font-weight: 900;
    line-height: 84px;
}


/* 회사소개 */
#greet .bg{
    background: url('../images/main_bg01.png') no-repeat center 0 / cover;
    padding: 90px 20px
}

#greet .flex {
    gap: 130px;
}

#greet .txt_wrap p.normal{
    margin: 20px 0 25px;
    word-break: keep-all;
}

#greet .txt_wrap h3{
    font-size: 22px;
    font-weight: 900;
}

#greet .img_wrap{
    display: flex;
    position: relative;
    min-width: 654px;
}
#greet .img_wrap p {
    width: 347px;
    height: 457px;
}

#greet .img_wrap p.right {
    margin: 185px -40px 0 0;
    position: absolute;
    right: 40px;
}

#greet .history {
    display: flex;
    gap: 35px;
    margin: 250px 0 0;
    background:  url('../images/year_bar.png') no-repeat center 35px;
    background-size: contain;
}
#greet .history h4{
    font-size: 25px;
    font-weight: 900;
    color: #0e7044;
    line-height: 25px;
    margin: 0 0 60px;
}

#greet .history p{
    font-size: 20px;
    font-weight: 800;
    color: #759e2e;
    line-height: 20px;
    margin: 0 0 20px;
}

#greet .history span{
    display: block;
    font-size: 18px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: -0.05em;
}

#greet .history .txt_wrap{
    margin: 0 0 30px;
}

#greet .certificate {
    padding: 90px 0;
}

#greet .certificate .title{
    text-align: center;
    margin: 0 0 35px;
}

#greet .certificate .certi_box {
    background: #e9f3ef;
    border-radius: 30px;
    padding: 75px 35px;
}

#greet .certificate .swiper-wrapper{
    max-width: 1190px;
    gap: 75px;
}

#greet .certificate .swiper{
    display: flex;
    justify-content: center;
}

#greet .certificate .swiper-slide{
    width: 250px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    margin-right: 0 !important;

}

#greet .certificate .photo_wrap{
    width: 226px;
    height: 310px;
}

#greet .certificate .photo_wrap span {
    display: inline-block;
    width: 226px;
    height: 310px;
    box-shadow: 5px 5px 10px 3px rgba(205,220,214,0.91);
    -webkit-box-shadow: 5px 5px 10px 3px rgba(205,220,214,0.91);
    -moz-box-shadow: 5px 5px 10px 3px rgba(205,220,214,0.91);
}

#greet .certificate .photo_wrap span img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#greet .certificate h6{
    font-size: 18px;
    font-weight: 800;
    line-height: 20px;
    margin: 15px 0 0;
    text-align: center;
    letter-spacing: -0.05em;
}

.swiper-button-prev {
    background: url('../images/arrow_left.png') no-repeat center / cover;
    left: 0px;
}

.swiper-button-next {
    background: url('../images/arrow_right.png') no-repeat center / cover;
}

.swiper-button-next:after, .swiper-button-prev:after{
    display: none;
}

#perform{
    background: url('../images/main_bg02.png') no-repeat center / cover;
    padding: 0 20px 130px;
}

#perform .flex{
    gap: 170px;
    justify-content: space-between;
}

#perform .title_wrap p{
    font-size: 32px;
    font-weight: 800;
    margin: 30px 0 0;
    width: 520px;
    word-break: keep-all;
}

#perform .txt_wrap{
    width: calc(100% - 520px);
}

#perform .txt_wrap .tab {
    display: flex;
    border-radius: 15px;
    border: 2px solid #0e7044;
    max-width: 754px;
    margin: 0 0 40px;
    overflow: hidden;
}

#perform .txt_wrap .tab li {
    width: 50%;
    text-align: center;
    transition:all .3s;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -o-transition:all .3s;
}

#perform .txt_wrap .tab li.on a{
    background: #0e7044;
    color: #fff;
}

#perform .txt_wrap .tab li:hover a{
    background: #0e7044;
    color: #fff;
    transition:all .3s;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -o-transition:all .3s;

}

#perform .txt_wrap .tab li a{
    display: block;
    width: 100%;
    font-size: 25px;
    font-weight: 800;
    color: #0e7044;
    padding: 14px 20px;
    line-height: 25px;
    font-size: 24px;
}

#perform .txt_wrap .list li {
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    margin: 0 0 25px;
}

/* 보유장비 */
#equip{
    background: url('../images/main_bg03.png') no-repeat center / cover;
    color: #fff;
    padding: 70px 20px;
}

#equip .flex{
    justify-content: space-between;
    flex-wrap: wrap;
}

#equip .title{
    color: #fff;
    margin: 0 0 30px;
}
#equip .txt_wrap{
    width: 360px;
    max-width: 100%;
}

#equip .txt_wrap .tab{
    border: 0;
    width: 100%;
}

#equip .txt_wrap .tab li {
    border-bottom: 1px solid #92beac;
    width: 100%;
    display: flex;
    align-items: center;
}

#equip .txt_wrap .tab li::before{
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    background: #92beac;
    border-radius: 50px;
}

#equip .txt_wrap .tab li a {
    background: transparent;
    width: 100%;
    color: #92beac;
    padding: 30px 10px;
    text-align: left;
    font-size: 24px;
    font-weight: 800;
    transition:all .3s;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -o-transition:all .3s;

}

#equip .txt_wrap .tab li.on{
    border-bottom: 1px solid #fff;
}

#equip .txt_wrap .tab li.on a{
   background: transparent;
    color: #fff;
}

#equip .txt_wrap .tab li.on::before{
    background: #fff;
}

#equip .txt_wrap .tab li:hover a{
    background: transparent;
    color: #fff;
    transition:all .3s;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -o-transition:all .3s;

}

#equip .txt_wrap .tab li:hover::before{
    background: #fff;
}

#equip .img_wrap{
    width: 915px;
}

#equip .img_wrap ul{
    display: flex;
    flex-wrap: wrap;
    margin: 90px 0 0;
}

#equip .img_wrap ul li{
    width: calc((100% - 145px) / 2);
    text-align: center;
    margin: 0 145px 55px 0;
}

#equip .img_wrap ul li:nth-child(2n) {
    margin: 0 0 55px;
}

#equip .img_wrap ul li:last-child {
    margin: 0;
}

#equip .img_wrap ul li span{
    display: block;
    border-radius: 20px;
    width: 383px;
    height: 174px;
    background: #fff;
    background-size: cover;
}

#equip .img_wrap ul li p{
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    margin: 15px 0 0;
    word-break: keep-all;
}

/* 사업영역 */
#business{
    padding: 190px 20px;
}

#business .title {
    text-align: center;
    padding: 0 0 70px;
}

#business .box_wrap {
    display: flex;
    justify-content: center;
    gap: 35px;
}

#business .box_wrap .box {
    background: #1d9a55;
    border-radius: 20px;
    width: calc((100% - 70px) / 3);
    display: flex;
    flex-direction: column;
}

#business .box_wrap .box h3 {
    color: #fff;
    text-align: center;
    padding: 20px 0;
    font-size: 26px;
    font-weight: 800;
}

#business .box_wrap .box h3 span{
    margin: 0 15px 0 0;
}

#business .box_wrap .box .cont {
    background: #e9f3ef;
    border-radius: 20px;
    padding: 20px 30px;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

#business .box_wrap .box .cont span {
    display: block;
    border-radius: 20px;
    max-width: 395px;
    max-height: 274px;
    overflow: hidden;
}

#business .box_wrap .box .cont span img{
    width: 100%;
}

#business .box_wrap .box .cont ul{
    margin: 25px 0;
}

#business .box_wrap .box .cont ul li{
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    line-height: 22px;
    margin: 0 0 20px;
}

#business .box_wrap .box .cont ul li:last-child{
    margin: 0;
}

/* 오시는길 */
#contact{
    padding: 0 20px;
}


#contact .title {
    text-align: center;
    padding: 0 0 70px;
}

.contact-tab{
    height: 40px;
    position: relative;
    margin-bottom: 20px;
}
.contact-tab > div{
    font-weight: 800;
    font-size: 18px;
    text-align: center;
    line-height: 40px;
    border-radius: 15px;
    border: 2px solid #0e7044;
    position: absolute;
    width: 55%;
    cursor: pointer;
    color: #0e7044;
}
.contact-tab > div.on{
    background-color: #0e7044;
    color: #FFF;
}
.contact-tab .sd-h{
    left: 0;
    top: 0;
}
.contact-tab .sd-r{
    right: 0;
    top: 0;
}
.contact-map{
    border-radius: 20px;
    overflow: hidden;
}

.banner_wrapper {
    position: relative;
    margin: 80px 0 0;
    overflow: hidden;
    border-top: 1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
    align-items: center;
    display: flex;
}
.banner_wrapper .swiper-wrapper {
    transition-timing-function: linear !important;
    position: relative;
}
.banner_wrapper .swiper-slide {
    width: auto;
    padding: 40px 55px 20px;
}

/* 푸터 */
#footer{
    background-color: #f5f5f5;
    padding: 70px 20px;
}


#footer .flex {
    gap: 95px;
}

#footer .txt_wrap p{
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    margin: 0 0 10px;
}

#footer .txt_wrap p.tel{
    margin: 20px 0;
}

#footer .txt_wrap span{
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
}

.locale-btn{
    background-color: #0e7044;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    padding: 7px 30px;
}

@media (max-width: 991px) {

    #header{
        width: 100%;
        position: fixed;
        z-index: 999;
    }

    #logo{
        padding: 20px 0 20px 20px;
    }
    .primary-menu{
        background: #fff;
    }
    .primary-menu-trigger, #page-menu-trigger, primary-menu-trigger-active{
        position: absolute;
        right: 0;
        top: 10px;
    }

    .menu-item a{
        padding: 20px;
    }
    .menu-item:last-child{
        padding: 0 20px;
    }

    /* 공통 */
    .flex{
        flex-direction: column;
    }

    .title{
        font-size: 28px;
    }

    #mainvisual{
        background: url(../images/mainvisual.png) no-repeat right -215px center / cover;;
    }

    #mainvisual .container{
        max-width: 100%;
    }

    #mainvisual .txt_wrap{
        padding: 40px 40px;
        background: rgba(255, 255, 255, 0.5);
    }

    #mainvisual .txt_wrap h2{
        font-size: 40px;
        line-height: 55px;
    }

    #mainvisual .txt_wrap p {
        font-size: 22px;
        line-height: 35px;
        margin: 0 0 20px;
    }

    /* 회사소개 */
    #greet .bg{
        padding: 90px 20px 0;
    }

    #greet .flex{
        gap: 60px;
    }

    #greet .img_wrap {
        gap: 20px;
        min-width: 100%;
    }

    #greet .img_wrap p{
        width: 300px;
        height: auto;
    }

    #greet .img_wrap p.right{
        margin: 0;
        position: static;
    }

    #greet .history{
        margin: 50px 0 0;
        flex-wrap: nowrap;
        background: none;
        flex-wrap: wrap;
        gap: 0;
    }

    #greet .history > div {
        width: 50%;
        border-bottom: 1px solid #ddd;
        padding: 20px 0;
    }

    #greet .history h4{
        font-size: 25px;
        margin: 0 0 20px;
    }

    #perform .title_wrap p{
        font-size: 20px;
        width: 100%;
        margin: 20px 0 0;
    }

    #perform .flex{
        gap: 30px;
    }

    #perform .txt_wrap{
        width: 100%;
    }

    #perform .txt_wrap .tab{
        width: 100%;
        max-width: 100%;
        margin: 0 0 20px;
    }

    #perform .txt_wrap .tab li a{
        font-size: 18px;
        padding: 7px 10px;
    }

    #perform .txt_wrap .list li{
        margin: 0 0 10px;
        font-size: 16px;
    }

    #equip .txt_wrap{
        width:100%;
    }

    #equip .txt_wrap .tab{
        display: flex;
        flex-direction: row;
    }
    #equip .txt_wrap .tab li::before{
        display: none;
    }

    #equip .txt_wrap .tab li a{
        font-size: 18px;
        padding: 20px 10px;
        text-align: center;
    }

    #equip .img_wrap{
        width: 100%;
    }

    #equip .img_wrap ul{
        margin: 20px 0 0;
        flex-direction: column;
    }

    #equip .img_wrap ul li{
        width: 100%;
        margin: 0 0 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #equip .img_wrap ul li:nth-child(2n){
        margin: 0 0 20px;
    }

    #equip .img_wrap ul li p{
        margin: 10px 0 0;
    }

    #equip .img_wrap ul li span{
        width: 100%;

    }

    #business{
        padding: 70px 0;
    }

    #business .title{
        padding: 0 0 30px;
    }

    #business .box_wrap{
        flex-direction: column;
        padding: 0 20px;
    }

    #business .box_wrap .box{
        width: 100%;
    }

    #business .box_wrap .box h3{
        font-size: 20px;
        padding: 10px 0;
    }

    #business .box_wrap .box .cont ul{
        margin: 10px 0;
    }

    #business .box_wrap .box .cont ul li {
        font-size: 16px;
        line-height: 20px;
        margin: 0 0 10px;
    }

    #contact .title{
        padding: 0 0 30px;
    }

    #footer{
        padding: 40px 20px;
    }

    #footer .flex{
        gap: 30px;
    }

    #footer .txt_wrap p{
        line-height: 20px;
    }

}



@media (max-width: 640px) {
    #logo a{
        width: 70%;
    }
    #mainvisual .txt_wrap h2 {
        font-size: 30px;
        line-height: 42px;
    }

    #mainvisual .txt_wrap p {
        font-size: 20px;
        line-height: 30px;
        margin: 0 0 10px;
    }


    #mainvisual .txt_wrap h2 br{
        display: none;
    }

    .title{
        font-size: 24px;
    }
    #greet .txt_wrap p.normal{
        font-size: 16px;
    }
    #greet .txt_wrap h3{
        font-size: 16px;
    }

    #greet .history h4{
        font-size: 22px;
        margin: 0 0 10px;
    }

    #greet .history p{
        font-size: 18px;
    }

    #greet .history span{
        font-size: 16px;
        line-height: 26px;
    }

    #perform .title_wrap p{
        font-size: 18px;
    }
}
